﻿@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------*/
body { margin:0; padding:0; background:#ffffff; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; width: 666px; }
#menu { display:  none; visibility:  hidden;}
#header { position:relative; height:120px; }
#userArea01 { display:  none; visibility:  hidden; }
#userArea02 { display:  none; visibility:  hidden; }
#mrMenu { display:  none; }
#footer {padding:10px 5px 0 5px; text-align:left; border-top: dotted 1px #666666; margin-top: 10px;}
.pageCol1 { display:  none; }
.footerAddress { float:left; width:340px; padding:10px 10px 10px 10px; font-size:11px; color:#666666; vertical-align: top;}
.footerBlock { display:  none;}
.footerComodo { } 
.btn { float: left; padding: 0 10px 0 0; text-decoration:underline;}
.noprint { display:  none; visibility:  hidden; }
.no-print { display: none !important; visibility: hidden !important; }
.noprintunderlined { display:  none; visibility:  hidden; }
.printableLogo { width:  250px; height:  55px; float:  left; }
.popularPublishersDiv { width:  300px; float:left; padding:0 10px 0 0; font-size:12px; }
.tabs {padding: 20px 0 10px 0; border-bottom: dotted 1px #666666; margin-bottom: 10px;}
#navLink {padding:5px 0px 10px 0px; font-size:10px;}
#descval h2 {font-size: 12px; font-weight:normal; color:#000000;}
#descval h3 { font-size: 12px; font-weight:normal; color:#000000;}
#descval a { display:  none; }
.btnYellow span {  }
.btnInput { position: relative; border: 0; padding: 0; text-align: center; }
h1 { font-size:24px; font-weight:bold; color:#006ba9; margin:0; padding:10px 0 10px 0;}
h2 { font-size:16px; font-weight:bold; color:#006ba9; margin:0; padding:10px 0 10px 0;}
h3 { font-size:14px; font-weight:bold; color:#000000; margin:0; padding:10px 0 0 0;}
.refineBar { display:  none; visibility:  hidden; }
#refine { display:  none; visibility:  hidden; }
.address-info { padding-top: 6px; padding-left: 12px; }